## python-graphviz 0.5.2

=== requirements.txt ===
# exact dependency versions used in development
# dependencies for testing and building
unittest2
nose
coverage
flake8
pep8-naming
wheel
