=== debian/control ===
Source: python-graphviz
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               graphviz,
               python3-all,
               python3-coverage,
               python3-flake8,
               python3-pep8-naming,
               python3-pytest,
               python3-setuptools,
               python3-unittest2
Standards-Version: 3.9.8
Homepage: http://github.com/xflr6/graphviz
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python3-graphviz
Architecture: all
Depends: graphviz, ${misc:Depends}, ${python3:Depends}
Description: Simple Python 3 interface for Graphviz
 This package facilitates the creation and rendering of graph descriptions in
 the DOT language of the Graphviz graph drawing software from Python.
 .
 Create a graph object, assemble the graph by adding nodes and edges, and
 retrieve its DOT source code string. Save the source code to a file and render
 it with the Graphviz installation of your system.
 .
 Use the ``view`` option/method to directly inspect the resulting (PDF, PNG,
 SVG, etc.) file with its default application. Graphs can also be rendered
 and displayed within Jupyter notebooks.
 .
 This contains the Python 3 version.
