=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=graphviz
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/test-output'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf .cache
	dh_auto_clean
