## python-graphviz 0.8.4

=== debian/changelog ===
python-graphviz (0.8.4-2) unstable; urgency=medium

  * Add additional test dependencies to autopkgtests tests

 -- Diane Trout <diane@ghic.org>  Mon, 23 Jul 2018 12:52:41 -0700

python-graphviz (0.8.4-1) unstable; urgency=medium

  [ Diane Trout ]
  * Add missing Vcs-* tags

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Diane Trout ]
  * New upstream release
  * Remove dh_auto_test-runs-the-tests-in-a-subdirectory patch
  * Update debhelper compat to 11
  * Update Standards-Version to 4.1.4. No changes needed.
  * Allow running tests multiple times.
  * Add additional dependencies for running tests
  * Remove unneeded Testsuite header
  * Install examples
  * Delete .pytest_cache so rebuilding in the same tree works
  * Delete .coverage and htmlcov files installed by mistake
  * Ignore test_pipe_pipe_invalid_data_mocked test requires pytest-mock >= 1.8
    - TODO: Delete after pytest-mock is updated

 -- Diane Trout <diane@ghic.org>  Sun, 22 Jul 2018 21:30:14 -0700
