=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: python-graphviz
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Diane Trout <diane@ghic.org>
+Maintainer: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                graphviz,
                python3-all,
                python3-coverage,
                python3-flake8,
+               python3-mock,
                python3-pep8-naming,
                python3-pytest,
+               python3-pytest-doctestplus,
+               python3-pytest-mock,
+               python3-pytest-cov,
                python3-setuptools,
                python3-unittest2
-Standards-Version: 3.9.8
-Homepage: http://github.com/xflr6/graphviz
-Testsuite: autopkgtest-pkg-python
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Standards-Version: 4.1.4
+Homepage: https://github.com/xflr6/graphviz
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-graphviz.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-graphviz
 
 Package: python3-graphviz
 Architecture: all
