=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=graphviz
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/test-output'
export PYBUILD_TEST_ARGS=-k 'not test_pipe_pipe_invalid_data_mocked'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf .cache .pytest_cache
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/.coverage
	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/htmlcov
