## python-graphviz 0.14

=== debian/changelog ===
python-graphviz (0.14-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ TANIGUCHI Takaki ]
  * Team upload.
  * New upstream version 0.14
  * d/rules: remove test log
  * Bump Standards-Version to 4.5.0
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 27 Apr 2020 10:26:35 +0900
