=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                graphviz,
                python3-all,
@@ -16,7 +16,7 @@
                python3-pytest-cov,
                python3-setuptools,
                python3-unittest2
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/xflr6/graphviz
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-graphviz.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-graphviz
