=== debian/changelog ===
python-graphviz (0.14.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Diane Trout ]
  * New upstream release

 -- Diane Trout <diane@ghic.org>  Fri, 06 Nov 2020 14:45:15 -0800

python-graphviz (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Sep 2020 11:31:55 +0900
