=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                python3-unittest2
 Standards-Version: 4.5.0
 Homepage: https://github.com/xflr6/graphviz
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-graphviz.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-graphviz
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphviz.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphviz
 
 Package: python3-graphviz
 Architecture: all
