=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,4 @@
 	dh_auto_install
 	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/.coverage
 	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/htmlcov
+	rm -f  debian/python3-graphviz/usr/lib/python3*/dist-packages/test-log.txt
