## python-graphviz 0.20.1

=== debian/changelog ===
python-graphviz (0.20.1-1) unstable; urgency=medium

  [ Debian Janitor]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Diane Trout ] 
  * New upstream release

 -- Diane Trout <diane@ghic.org>  Wed, 18 Aug 2021 16:56:02 -0700
