=== debian/tests/control ===
--- 
+++ 
@@ -15,4 +15,3 @@
  python3-pytest-mock,
  python3-pytest-cov,
  python3-unittest2
-
