## python-graphviz 0.20.2

=== debian/changelog ===
python-graphviz (0.20.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1063952) (Closes: #1066796)
  * Remove pytest skip of test_pipe_pipe_data_mocked, resolved upstream.
  * Add only-one-conftest.patch to resolve import file mismatch pytest
    error.

 -- Diane Trout <diane@ghic.org>  Wed, 20 Mar 2024 10:30:07 -0700

python-graphviz (0.20.1+20240103-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot 0.20.1+20240103 to support Python 3.12
    (Closes: #1056473, #1058404)
  * remove obsolete dependencies on python3-mock & python3-unittest2
    (Closes: #1058968)
  * set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jan 2024 21:09:04 +0100

python-graphviz (0.20.1-2) unstable; urgency=medium

  * Delete "doctest-output" directory from dist-packages
    (Closes: #1029297) Thanks Chris Lamb

 -- Diane Trout <diane@ghic.org>  Tue, 15 Aug 2023 13:06:33 -0700
