=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=graphviz
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/test-output'

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf .cache .pytest_cache
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/.coverage
	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/htmlcov
	rm -f  debian/python3-graphviz/usr/lib/python3*/dist-packages/test-log.txt
	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/doctest-output
