=== debian/changelog ===
python-graphviz (0.21-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Trim d/rules with new, shorter syntax
  * Bump d/watch to v4
  * Set Python Team as Maintainer per new team policy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 11:35:51 +0100

python-graphviz (0.21-1) unstable; urgency=medium

  * New upstream release

 -- Diane Trout <diane@ghic.org>  Sun, 14 Sep 2025 10:00:36 -0700

python-graphviz (0.20.2-2) unstable; urgency=high

  * Team upload
  * Mark test dependencies as <!nocheck>
  * Add Python Team as Uploaders as this pkg is in its git

 -- Bastian Germann <bage@debian.org>  Sun, 13 Apr 2025 23:11:45 +0200
