=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: python-graphviz
-Maintainer: Diane Trout <diane@ghic.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Diane Trout <diane@ghic.org>,
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                graphviz,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-coverage,
+               python3-coverage <!nocheck>,
                python3-flake8,
                python3-pep8-naming,
-               python3-pytest,
-               python3-pytest-doctestplus,
-               python3-pytest-mock,
-               python3-pytest-cov,
+               python3-pytest <!nocheck>,
+               python3-pytest-doctestplus <!nocheck>,
+               python3-pytest-mock <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/xflr6/graphviz
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphviz.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphviz
