=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,10 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	rm -rf .cache .pytest_cache
-	dh_auto_clean
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/.coverage
 	rm -rf debian/python3-graphviz/usr/lib/python3*/dist-packages/htmlcov
 	rm -f  debian/python3-graphviz/usr/lib/python3*/dist-packages/test-log.txt
