=== debian/tests/control ===
--- 
+++ 
@@ -8,10 +8,8 @@
 Depends: python3-all, @,
  python3-coverage,
  python3-flake8,
- python3-mock,
  python3-pep8-naming,
  python3-pytest,
  python3-pytest-doctestplus,
  python3-pytest-mock,
  python3-pytest-cov,
- python3-unittest2
