=== debian/watch ===
version=4
opts=repack,compression=gzip,uversionmangle=s/graphviz/python-graphviz/ \
https://pypi.debian.net/graphviz/graphviz-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
